typedef struct {
  int no;
  int shubetsu;
  int tanka;
  char* name;
} SHOHIN;
typedef struct {
  int no;
  int kosuu;
} URIAGE;
extern double zeiritsu[];
extern SHOHIN master[];
double getzeiritsu(SHOHIN s);
double printuriage(URIAGE u);
double printreceipt(URIAGE* u);
